RubyGems 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1520432 漏洞类型 注入
发布时间 2019-03-05 更新时间 2020-08-18
CVE编号 CVE-2019-8322 CNNVD-ID CNNVD-201903-131
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-131
|漏洞详情
RubyGems是RubyGems组织的一款Ruby程序包管理器。该产品主要用于发布和管理Ruby程序包。 RubyGems 2.6版本至3.0.2版本中的gem owner存在注入漏洞,该漏洞源于gem owner命令将API响应内容直接导出到stdout。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:www.ruby-lang.org

链接:https://www.ruby-lang.org/en/news/2019/03/05/multiple-vulnerabilities-in-rubygems/


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76486